### Method

# Clutter Actor is_effectively_on_stage_view

#### Declaration [src]

    gboolean
    clutter_actor_is_effectively_on_stage_view (
      ClutterActor* self,
      ClutterStageView* view
    )

#### Description

No description available.

#### Parameters

`view`

  Type: `ClutterStageView`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.